@charset "utf-8";
/* CSS Document */
body,div,a,img,p,form,h1,h2,h3,h4,h5,h6,input,textarea,ul,li,dt,dd,dl{margin:0;padding:0;}
body {
	background-color:#ffffff;
	margin:auto;
	padding:0px;
	font-family:"宋体";
	font-size:12px;
	}

ul, li, p {
	margin:0px;
	padding:0px;
	list-style:none;
}
a img {
	border:0px;}
a{
	color:#333;
	text-decoration:none;}	
a:hover{
	color:#900;}	
a:visited{
    text-decoration:none;
    border:0px;
}
.banner{
	background:url(../images/banner.png) no-repeat;
	margin-left:auto;
	margin-right:auto;
	height:230px;
	width:1000px;}
.sjb{
	float:right;
	padding-top:5px;
	padding-right:2%;	
	height:26px;
	width:87px;}	
.daoh{
	margin-left:auto;
	margin-right:auto;
	background:url(../images/2.jpg) no-repeat;
	height:37px;
	width:1000px;
	}
.daoh ul li a{
	color:#FFF;}	
.daoh ul li a:hover{
	color:#FF0;}
.daoh ul li{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	float:left;
	height:37px;
	width:100px;
	line-height:37px;
	}
.weather{
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
	height:34px;
	width:998px;
	border:solid 1px #CCC;
	background-color:#FFECD0;
	}
.wea{

	float:left;
	}
.sou{
	width:270px;
	height:34px;
	float:right;}	
.f{
	float:left;
	height:24px;
	width:24px;
	padding-top:5px;}
.k{
	margin-left:8px;
	padding-top:7px;
	
	float:left;
	}
.ss{
	padding-top:6px;
	margin-left:8px;
	float:left;}	

.content{
	margin-top:8px;
	margin-left:auto;
	margin-right:auto;
	height:800px;
	width:1000px;}
.left{
	float:left;
	height:800px;
	width:770px;}
.headline{
	font-family:"黑体";
	font-size:27px;
	font-weight:bold;
	color:#C00;
	text-align:center;
	line-height:80px;
	background:url(../images/3.jpg) no-repeat;
	height:80px;
	width:769px;}
.headline a{
    color: #c00;
    font-family: "黑体";
    font-size: 27px;
    font-weight: bold;
    height: 80px;
    line-height: 80px;
    text-align: center;
    width: 769px;
}
.headline a:hover{
	color:#900;}	
.headline a:visited{
    text-decoration:none;
    border:0px;
}
.xw{
	margin-top:5px;
	height:242px;
	width:770px;
	}
.pic{
	float:left;
	height:242px;
	width:383px;}
.news{
	height:242px;
	float:right;}
.yx_c{
	width:380px;
	height:200px;
	margin-top:0px;}
.yx_l{
	height:200px;
	width:270px;
	float:left;
	} 	
.yx_l ul li{
	height:27px;
	line-height:27px;
	background:url(../images/5.png) no-repeat;
	width:380px;
	padding-left:10px;
	}	
.yx_r{
	height:200px;
	width:70px;
	float:right;}	
.yx_r ul li{
    height:27px;
	line-height:27px;
	width:380px;	
	
	
	}	
.jk{
	height:215px;
	width:770px;
	margin-top:17px;}	
.jxgz{
	float:left;
	height:215px;
	width:380px;
	}
.kygz{
	height:215px;
	width:380px;
	float:right;}		
.titt_bg{
	background:url(../images/tittle_bg.jpg) no-repeat;
	height:36px;
	width:380px;	}
.ti{
	float:left;
	height:20px;
	width:100px;
	color:#C00;
	font-size:14px;
	margin-left:30px;
	margin-top:12px;
	font-weight:bold;
	}	
.more{
	height:15px;
	width:50px;
	float:right;
	margin-top:12px;
	}	
.jx_c{
	margin-top:10px;
	background:url(../images/c_bg.jpg) no-repeat;
	height:170px;
	width:380px;}
.jx_c ul{
	
	margin-left:18px;
	padding-top:10px;} 		
.jx_c ul li{
	height:25px;
	}	
.right{
	float:right;
	height:800px;
	width:222px;}	
.tzgg{
	background:url(../images/tzgg.jpg) no-repeat;;
	height:223px;
	width:221px;}	
.tzgg ul{
	margin-left:10px;
	height:110px;
	width:205px;
	padding-top:80px;}	
.tzgg ul li{
	height:25px;}	
	
.nw{
	margin-top:5px;}	
	
.vpn{
	margin-top:4px;
	background:url(../images/vpn.jpg) no-repeat;
	height:142px;
	width:222px;}	
.name{
	margin-left:22px;
	height:20px;
	width:200px;
	padding-top:48px;
	}	
.mm{
	margin-left:22px;
	height:20px;
	width:200px;
	margin-top:7px;
	}	
.ic{
	margin-top:9px;
	width:222px;
	height:20px;}		
.s{
	margin-left:44px;
	float:left;
	}
.re{
	margin-left:30px;
	float:left;}		
	
.yx{
	background:url(../images/yx.jpg) no-repeat;
	width:222px;
	height:142px;
	}	
	
.yq{
	margin-top:5px;
	background:url(../images/yq.jpg) no-repeat;
	height:171px;
	width:222px;}	
.yq ul{
	height:120px;
	width:200px;
	margin-left:10px;
	padding-top:38px;}	
.yq ul li{
	background:#FFF;
	margin-top:4px;
	height:19px;
	width:200px;
	border:solid #CCC 1px;}	
.xzfc{
	margin-left:auto;
	margin-right:auto;

	background:url(../images/xz.jpg) no-repeat;
	height:206px;
	width:1000px;}	
.photo{
	padding-top:40px;
	height:125px;
	width:1000px;}	
.photo ul li{
	
	float:left;
	margin-left:13px;
	} 
.zi{
	height:20px;
	width:1000px;
	margin-top:10px;
	}	
.zi ul li{
	float:left;
	margin-left:160px;}	
.lj{
	background:url(../images/lj.jpg) no-repeat;
	margin-top:8px;
	height:84px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;}	
.lj ul li{
	padding-top:15px;
	height:39px;
	float:left;}	
.bb{
	margin-top:5px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	background:url(../images/bb.jpg) no-repeat;
	height:30px;
	line-height:30px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;

	}	
.bb a{
	color:#FFF;
	}
.botom{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	height:150px;
	width:700px;
	text-align:center;
	line-height:25px;}	
	
	
/*list*/

.list_c{
	margin-top:8px;
	margin-left:auto;
	margin-right:auto;
	height:667px;
	width:1000px;}	
.list_left{
	float:left;
	height:665px;
	width:222px;}	
.xwgg{
	background:url(../images/xwgg.jpg) no-repeat;
	width:221px;
	}	
.gg_c{
	width:221px;
    margin-bottom: 5px;
	}
.gg_bt{
	height:37px;
	width:221px;
	text-align:center;
	line-height:37px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	}	
.gg_c ul{
	width:200px;
	margin-left:10px;
	} 	
.gg_c ul li{
	margin-top:3px;
	background:url(../images/xxx.jpg) no-repeat;
	text-align:center;
	height:25px;
	line-height:25px;
	width:200px;
	}	
.list_right{
	border:solid 1px #CCC;
	float:right;
	height:663px;
	width:772px;}	
.top{
	margin-left:15px;
	margin-top:15px;
	background:url(../images/x.jpg) no-repeat;
	height:37px;
	width:740px;}	
.i{
	float:left;
	margin-left:15px;
	height:11px;
	width:11px;
	padding-top:15px;}
.zz{
	float:left;
	height:37px;
	line-height:37px;
	margin-left:10px;
	width:450px;
	}		
.r_c{
	margin-top:20px;
	margin-left:20px;
	height:400px;
	width:740px;}	
.c_left {
    margin: 0 auto;
    overflow: hidden;
    padding-top: 0px;
    width:740px;
}
.c_left li {
    color: #333333;
    float: left;
    font-size: 12px;
    height: 29px;
    line-height: 28px;
    padding-left: 8px;
    text-align: left;
	width:740px;
}
.c_left li span {
    color: #333333;
    float: right;
    font-size: 12px;
    line-height: 29px;
    padding-right: 10px;
    text-align: left;
}
.c_left li a {
    color: #333333;
    font-size: 12px;
    line-height: 29px;
    padding-left: 10px;
}
.c_right{
	width:100px;
	float:right;}		
.c_right ul li{
	height:25px;

	}		
/*content*/

.c_top{
	background:url(../images/c_op.jpg) no-repeat;
	height:58px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
	}	
.dqwz{
	height:20px;
	width:600px;
	margin-left:55px;
	padding-top:28px;}	
	
.middle{
	background:url(../images/c_middle.jpg) repeat-y;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	}	
	
.bt{
	padding-top:30px;
	height:36px;
	width:1000px;
	text-align:center;
	font-weight:bold;
	font-size:18px;}	
.fbrq{
	margin-top:10px;
	height:25px;
	width:1000px;
	text-align:center;
	color:#999;
	}		
	
.zw{
	width:900px;
	margin-left:50px;
	font-size: 16px;
    line-height: 200%;}	
.zw a {
text-decoration:underline;
}
.c_b{
	margin-left:auto;
	margin-right:auto;
	background:url(../images/c_botom.jpg) no-repeat;
	height:100px;
	width:1000px;
	}	
.xiala{
	margin-left:auto;
	margin-right:auto;
	background:url(../images/xiala.jpg) no-repeat;
	height:160px;
	width:1000px;}	
	
.tu{
	float:left;
	padding-top:30px;
	margin-left:70px;
	height:100px;
	width:270px;}	
.biao{
	font-weight:bold;
	font-family:"微软雅黑";
	line-height:25px;
	font-size:15px;
	color:#990000;
	text-align:center;
	float:left;
	margin-left:40px;
	margin-top:40px;
	height:70px;
	width:200px;}	
.k1{
	font-family:"微软雅黑";
	line-height:25px;
	font-size:16px;
	
	margin-left:60px;
	margin-top:40px;
	float:left;
	height:70px;
	width:100px;}	
	